<div style="position: relative; right:0" class="col-md-4">

    <!-- Search Widget -->
    <div class="card my-4">
        <h5 class="card-header">Search</h5>
        <div class="card-body">
            <div class="input-group">
                <input type="text" class="form-control" placeholder="Search for...">
                <span class="input-group-btn">
                    <button class="btn btn-secondary" type="button">Go!</button>
                </span>
            </div>
        </div>
    </div>
    <!-- Categories Widget -->
    <div class="card my-4">
        <h5 class="card-header">Categories</h5>
        <div class="card-body">
            <div class="row">
                <div class="col-lg-6">
                    <ul class="list-unstyled mb-0">
                        {{#each category}}
                        <li>
                            <a href="/category/{{id}}">{{name}}</a>
                        </li>
                        {{/each}}

                    </ul>
                </div>
            </div>
        </div>
    </div>

     <div >
          <ul id="clock">
              <li id="sec"></li>
              <li id="min"></li>
              <li id="hour"></li>
          </ul>
    </div>
</div>

  